TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ElementaryAbelianQuotient ( grp^abl A, elt-ord^rat p ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Examples

x_g:=AbelianGroup([2,5]); ElementaryAbelianQuotient(x_g,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack